<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:dc="http://purl.org/dc/elements/1.1/" version="1.0">
<xsl:output doctype-public="-//W3C//DTD HTML 4.01 STRICT//EN" encoding="UTF-8" />
<xsl:template match="/PAGE">
<html>
<head>
<meta name="viewport" content="width=device-width" />
<meta name="generator" content="WebMaker" />
<meta name="author" content="Teco a.s." />
<meta http-equiv="pragma" content="no-cache" />
<meta http-equiv="cache-control" content="no-cache, must-revalidate" />
<meta http-equiv="expires" content="0" />
<link rel="shortcut icon" href="FAVICON.ICO" type="image/x-icon" />
<link href="STYLE.CSS" rel="stylesheet" type="text/css" />
<title>
<xsl:value-of select="/PAGE/@TITLE" />
Index</title>
<script src="PAGE1.JS?U=160" language="JavaScript" charset="utf-8" />
<style type="text/css">.mono {font-family: Verdana, Arial, FreeSans, sans-serif;}</style>
</head>
<body onload="GetXML('PAGE1.XML'); FunWatchDog();">
<xsl:if test="160 != ACCESS/@UCID">
<xsl:attribute name="onload">
null;
</xsl:attribute>
<div id="cachewarning" style="text-align: left;"></div>
<script src="REFCLR.JS" language="JavaScript" charset="utf-8"></script>
</xsl:if>
<xsl:if test="160 = ACCESS/@UCID">
<table cellpadding="0" cellspacing="0">
<tr>
<!--menu-->
<!--plan-->
<td id="page" style="border-left: 1px solid black; border-top: 1px solid black;">
<div style="background-color:#000000;position: relative; width: 640px; height: 480px;">
<form action="javascript:PostGlobal();">
<input class="mono" tabindex="2" type="text" id="INPUT2" style="position: absolute; top: 25px; left: 70px; width: 240px; z-index: 5; background-color: #FFF9BD; border: none;" value="{INPUT[2]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="4" type="text" id="INPUT4" style="position: absolute; top: 50px; left: 70px; width: 240px; z-index: 8; background-color: #FFF9BD; border: none;" value="{INPUT[4]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="6" type="text" id="INPUT6" style="position: absolute; top: 25px; left: 320px; width: 24px; z-index: 10; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[6]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="7" type="text" id="INPUT7" style="position: absolute; top: 50px; left: 320px; width: 24px; z-index: 11; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[7]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="9" type="text" id="INPUT9" style="position: absolute; top: 75px; left: 70px; width: 240px; z-index: 17; background-color: #FFF9BD; border: none;" value="{INPUT[9]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="11" type="text" id="INPUT11" style="position: absolute; top: 75px; left: 320px; width: 24px; z-index: 19; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[11]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="13" type="text" id="INPUT13" style="position: absolute; top: 100px; left: 70px; width: 240px; z-index: 22; background-color: #FFF9BD; border: none;" value="{INPUT[13]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="14" type="text" id="INPUT14" style="position: absolute; top: 100px; left: 320px; width: 24px; z-index: 23; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[14]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="16" type="text" id="INPUT16" style="position: absolute; top: 125px; left: 70px; width: 240px; z-index: 27; background-color: #FFF9BD; border: none;" value="{INPUT[16]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="17" type="text" id="INPUT17" style="position: absolute; top: 125px; left: 320px; width: 24px; z-index: 28; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[17]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="19" type="text" id="INPUT19" style="position: absolute; top: 150px; left: 70px; width: 240px; z-index: 31; background-color: #FFF9BD; border: none;" value="{INPUT[19]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="20" type="text" id="INPUT20" style="position: absolute; top: 150px; left: 320px; width: 24px; z-index: 32; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[20]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="22" type="text" id="INPUT22" style="position: absolute; top: 175px; left: 70px; width: 240px; z-index: 35; background-color: #FFF9BD; border: none;" value="{INPUT[22]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="23" type="text" id="INPUT23" style="position: absolute; top: 175px; left: 320px; width: 24px; z-index: 36; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[23]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="25" type="text" id="INPUT25" style="position: absolute; top: 200px; left: 70px; width: 240px; z-index: 39; background-color: #FFF9BD; border: none;" value="{INPUT[25]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="26" type="text" id="INPUT26" style="position: absolute; top: 200px; left: 320px; width: 24px; z-index: 40; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[26]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="28" type="text" id="INPUT28" style="position: absolute; top: 225px; left: 70px; width: 240px; z-index: 43; background-color: #FFF9BD; border: none;" value="{INPUT[28]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="29" type="text" id="INPUT29" style="position: absolute; top: 225px; left: 320px; width: 24px; z-index: 44; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[29]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="31" type="text" id="INPUT31" style="position: absolute; top: 250px; left: 70px; width: 240px; z-index: 47; background-color: #FFF9BD; border: none;" value="{INPUT[31]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="32" type="text" id="INPUT32" style="position: absolute; top: 250px; left: 320px; width: 24px; z-index: 48; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[32]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="35" type="text" id="INPUT35" style="position: absolute; top: 275px; left: 70px; width: 240px; z-index: 52; background-color: #FFF9BD; border: none;" value="{INPUT[35]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="36" type="text" id="INPUT36" style="position: absolute; top: 275px; left: 320px; width: 24px; z-index: 53; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[36]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="38" type="text" id="INPUT38" style="position: absolute; top: 300px; left: 70px; width: 240px; z-index: 56; background-color: #FFF9BD; border: none;" value="{INPUT[38]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="39" type="text" id="INPUT39" style="position: absolute; top: 300px; left: 320px; width: 24px; z-index: 57; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[39]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="41" type="text" id="INPUT41" style="position: absolute; top: 325px; left: 70px; width: 240px; z-index: 60; background-color: #FFF9BD; border: none;" value="{INPUT[41]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="42" type="text" id="INPUT42" style="position: absolute; top: 325px; left: 320px; width: 24px; z-index: 61; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[42]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="44" type="text" id="INPUT44" style="position: absolute; top: 350px; left: 70px; width: 240px; z-index: 64; background-color: #FFF9BD; border: none;" value="{INPUT[44]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="45" type="text" id="INPUT45" style="position: absolute; top: 350px; left: 320px; width: 24px; z-index: 65; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[45]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="47" type="text" id="INPUT47" style="position: absolute; top: 375px; left: 70px; width: 240px; z-index: 68; background-color: #FFF9BD; border: none;" value="{INPUT[47]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="48" type="text" id="INPUT48" style="position: absolute; top: 375px; left: 320px; width: 24px; z-index: 69; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[48]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="51" type="text" id="INPUT51" style="position: absolute; top: 400px; left: 70px; width: 240px; z-index: 73; background-color: #FFF9BD; border: none;" value="{INPUT[51]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="52" type="text" id="INPUT52" style="position: absolute; top: 400px; left: 320px; width: 24px; z-index: 74; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[52]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="54" type="text" id="INPUT54" style="position: absolute; top: 425px; left: 70px; width: 240px; z-index: 77; background-color: #FFF9BD; border: none;" value="{INPUT[54]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="55" type="text" id="INPUT55" style="position: absolute; top: 425px; left: 320px; width: 24px; z-index: 78; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[55]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="57" type="text" id="INPUT57" style="position: absolute; top: 450px; left: 70px; width: 240px; z-index: 81; background-color: #FFF9BD; border: none;" value="{INPUT[57]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="58" type="text" id="INPUT58" style="position: absolute; top: 450px; left: 320px; width: 24px; z-index: 82; background-color: #FFF9BD; border: none; text-align: center;" value="{INPUT[58]/@VALUE}" readonly="readonly" />
<input class="mono" tabindex="60" type="text" id="INPUT60" style="position: absolute; top: 453px; left: 560px; width: 64px; z-index: 84; color: #FFFFFF; background: none; border: none; text-align: right;" value="{INPUT[60]/@VALUE}" readonly="readonly" />
</form>
<div style="position: absolute; top: 181px; left: 398px; z-index: 1;height: 33px; width: 38px; border: 1px solid #FFFFFF; background: none;"></div>
<div style="position: absolute; top: 131px; left: 378px; z-index: 2;height: 33px; width: 38px; border: 1px solid #FFFFFF; background: none;"></div>
<div style="position: absolute; top: 27px; left: 40px; z-index: 3; color: #FFFFFF;">1</div>
<form action="javascript:PostXML1()" style="position: absolute; top: 25px; left: 360px; z-index: 4; font-size: 13px;">
<input id="INPUT1" onfocus="document.getElementById('INPUT1x').style.visibility='visible';SetInputEdited(1, event);" onblur="InputFocused[0]=0" onkeydown="SetInputEdited(1, event);" class="mono" tabindex="1" type="text" style="width: 24px; background-color: #FFFFFF;" name="{INPUT[1]/@NAME}" value="{INPUT[1]/@VALUE}" />
<input type="submit" id="INPUT1x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 52px; left: 40px; z-index: 6; color: #FFFFFF;">2</div>
<form action="javascript:PostXML3()" style="position: absolute; top: 50px; left: 360px; z-index: 7; font-size: 13px;">
<input id="INPUT3" onfocus="document.getElementById('INPUT3x').style.visibility='visible';SetInputEdited(3, event);" onblur="InputFocused[2]=0" onkeydown="SetInputEdited(3, event);" class="mono" tabindex="3" type="text" style="width: 24px; background-color: #FFFFFF;" name="{INPUT[3]/@NAME}" value="{INPUT[3]/@VALUE}" />
<input type="submit" id="INPUT3x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<form action="javascript:PostXML5()" style="position: absolute; top: 50px; left: 395px; z-index: 9; font-size: 13px;">
<input id="INPUT5" onfocus="document.getElementById('INPUT5x').style.visibility='visible';SetInputEdited(5, event);" onblur="InputFocused[4]=0" onkeydown="SetInputEdited(5, event);" class="mono" tabindex="5" type="text" style="width: 24px; background-color: #FFFFFF;" name="{INPUT[5]/@NAME}" value="{INPUT[5]/@VALUE}" />
<input type="submit" id="INPUT5x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 5px; left: 75px; z-index: 12; color: #FFF9BD;">Description</div>
<div style="position: absolute; top: 5px; left: 305px; z-index: 13; color: #FFF9BD;">Format</div>
<div style="position: absolute; top: 5px; left: 360px; z-index: 14; color: #FFFFFF;">Value</div>
<div style="position: absolute; top: 77px; left: 40px; z-index: 15; color: #FFFFFF;">3</div>
<form action="javascript:PostXML8()" style="position: absolute; top: 75px; left: 360px; z-index: 16; font-size: 13px;">
<input id="INPUT8" onfocus="document.getElementById('INPUT8x').style.visibility='visible';SetInputEdited(8, event);" onblur="InputFocused[7]=0" onkeydown="SetInputEdited(8, event);" class="mono" tabindex="8" type="text" style="width: 24px; background-color: #FFFFFF;" name="{INPUT[8]/@NAME}" value="{INPUT[8]/@VALUE}" />
<input type="submit" id="INPUT8x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<form action="javascript:PostXML10()" style="position: absolute; top: 75px; left: 395px; z-index: 18; font-size: 13px;">
<input id="INPUT10" onfocus="document.getElementById('INPUT10x').style.visibility='visible';SetInputEdited(10, event);" onblur="InputFocused[9]=0" onkeydown="SetInputEdited(10, event);" class="mono" tabindex="10" type="text" style="width: 24px; background-color: #FFFFFF;" name="{INPUT[10]/@NAME}" value="{INPUT[10]/@VALUE}" />
<input type="submit" id="INPUT10x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 102px; left: 40px; z-index: 20; color: #FFFFFF;">4</div>
<form action="javascript:PostXML12()" style="position: absolute; top: 100px; left: 360px; z-index: 21; font-size: 13px;">
<input id="INPUT12" onfocus="document.getElementById('INPUT12x').style.visibility='visible';SetInputEdited(12, event);" onblur="InputFocused[11]=0" onkeydown="SetInputEdited(12, event);" class="mono" tabindex="12" type="text" style="width: 24px; background-color: #FFFFFF;" name="{INPUT[12]/@NAME}" value="{INPUT[12]/@VALUE}" />
<input type="submit" id="INPUT12x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 5px; left: 5px; z-index: 24; color: #FFFFFF;">Datapoint</div>
<div style="position: absolute; top: 127px; left: 40px; z-index: 25; color: #FFFFFF;">5</div>
<form action="javascript:PostXML15()" style="position: absolute; top: 125px; left: 360px; z-index: 26; font-size: 13px;">
<input id="INPUT15" onfocus="document.getElementById('INPUT15x').style.visibility='visible';SetInputEdited(15, event);" onblur="InputFocused[14]=0" onkeydown="SetInputEdited(15, event);" class="mono" tabindex="15" type="text" style="width: 24px; background-color: #FFFFFF;" name="{INPUT[15]/@NAME}" value="{INPUT[15]/@VALUE}" />
<input type="submit" id="INPUT15x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 152px; left: 40px; z-index: 29; color: #FFFFFF;">6</div>
<form action="javascript:PostXML18()" style="position: absolute; top: 150px; left: 360px; z-index: 30; font-size: 13px;">
<input id="INPUT18" onfocus="document.getElementById('INPUT18x').style.visibility='visible';SetInputEdited(18, event);" onblur="InputFocused[17]=0" onkeydown="SetInputEdited(18, event);" class="mono" tabindex="18" type="text" style="width: 24px; background-color: #FFFFFF;" name="{INPUT[18]/@NAME}" value="{INPUT[18]/@VALUE}" />
<input type="submit" id="INPUT18x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 177px; left: 40px; z-index: 33; color: #FFFFFF;">7</div>
<form action="javascript:PostXML21()" style="position: absolute; top: 175px; left: 360px; z-index: 34; font-size: 13px;">
<input id="INPUT21" onfocus="document.getElementById('INPUT21x').style.visibility='visible';SetInputEdited(21, event);" onblur="InputFocused[20]=0" onkeydown="SetInputEdited(21, event);" class="mono" tabindex="21" type="text" style="width: 40px; background-color: #FFFFFF;" name="{INPUT[21]/@NAME}" value="{INPUT[21]/@VALUE}" />
<input type="submit" id="INPUT21x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 202px; left: 40px; z-index: 37; color: #FFFFFF;">8</div>
<form action="javascript:PostXML24()" style="position: absolute; top: 200px; left: 360px; z-index: 38; font-size: 13px;">
<input id="INPUT24" onfocus="document.getElementById('INPUT24x').style.visibility='visible';SetInputEdited(24, event);" onblur="InputFocused[23]=0" onkeydown="SetInputEdited(24, event);" class="mono" tabindex="24" type="text" style="width: 48px; background-color: #FFFFFF;" name="{INPUT[24]/@NAME}" value="{INPUT[24]/@VALUE}" />
<input type="submit" id="INPUT24x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 227px; left: 40px; z-index: 41; color: #FFFFFF;">9</div>
<form action="javascript:PostXML27()" style="position: absolute; top: 225px; left: 360px; z-index: 42; font-size: 13px;">
<input id="INPUT27" onfocus="document.getElementById('INPUT27x').style.visibility='visible';SetInputEdited(27, event);" onblur="InputFocused[26]=0" onkeydown="SetInputEdited(27, event);" class="mono" tabindex="27" type="text" style="width: 56px; background-color: #FFFFFF;" name="{INPUT[27]/@NAME}" value="{INPUT[27]/@VALUE}" />
<input type="submit" id="INPUT27x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 252px; left: 40px; z-index: 45; color: #FFFFFF;">10</div>
<form action="javascript:PostXML30()" style="position: absolute; top: 250px; left: 360px; z-index: 46; font-size: 13px;">
<input id="INPUT30" onfocus="document.getElementById('INPUT30x').style.visibility='visible';SetInputEdited(30, event);" onblur="InputFocused[29]=0" onkeydown="SetInputEdited(30, event);" class="mono" tabindex="30" type="text" style="width: 64px; background-color: #FFFFFF;" name="{INPUT[30]/@NAME}" value="{INPUT[30]/@VALUE}" />
<input type="submit" id="INPUT30x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<form action="javascript:PostXML33()" style="position: absolute; top: 250px; left: 435px; z-index: 49; font-size: 13px;">
<input id="INPUT33" onfocus="document.getElementById('INPUT33x').style.visibility='visible';SetInputEdited(33, event);" onblur="InputFocused[32]=0" onkeydown="SetInputEdited(33, event);" class="mono" tabindex="33" type="text" style="width: 72px; background-color: #FFFFFF;" name="{INPUT[33]/@NAME}" value="{INPUT[33]/@VALUE}" />
<input type="submit" id="INPUT33x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 277px; left: 40px; z-index: 50; color: #FFFFFF;">11</div>
<form action="javascript:PostXML34()" style="position: absolute; top: 275px; left: 360px; z-index: 51; font-size: 13px;">
<input id="INPUT34" onfocus="document.getElementById('INPUT34x').style.visibility='visible';SetInputEdited(34, event);" onblur="InputFocused[33]=0" onkeydown="SetInputEdited(34, event);" class="mono" tabindex="34" type="text" style="width: 80px; background-color: #FFFFFF;" name="{INPUT[34]/@NAME}" value="{INPUT[34]/@VALUE}" />
<input type="submit" id="INPUT34x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 302px; left: 40px; z-index: 54; color: #FFFFFF;">12</div>
<form action="javascript:PostXML37()" style="position: absolute; top: 300px; left: 360px; z-index: 55; font-size: 13px;">
<input id="INPUT37" onfocus="document.getElementById('INPUT37x').style.visibility='visible';SetInputEdited(37, event);" onblur="InputFocused[36]=0" onkeydown="SetInputEdited(37, event);" class="mono" tabindex="37" type="text" style="width: 80px; background-color: #FFFFFF;" name="{INPUT[37]/@NAME}" value="{INPUT[37]/@VALUE}" />
<input type="submit" id="INPUT37x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 327px; left: 40px; z-index: 58; color: #FFFFFF;">13</div>
<form action="javascript:PostXML40()" style="position: absolute; top: 325px; left: 360px; z-index: 59; font-size: 13px;">
<input id="INPUT40" onfocus="document.getElementById('INPUT40x').style.visibility='visible';SetInputEdited(40, event);" onblur="InputFocused[39]=0" onkeydown="SetInputEdited(40, event);" class="mono" tabindex="40" type="text" style="width: 80px; background-color: #FFFFFF;" name="{INPUT[40]/@NAME}" value="{INPUT[40]/@VALUE}" />
<input type="submit" id="INPUT40x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 352px; left: 40px; z-index: 62; color: #FFFFFF;">14</div>
<form action="javascript:PostXML43()" style="position: absolute; top: 350px; left: 360px; z-index: 63; font-size: 13px;">
<input id="INPUT43" onfocus="document.getElementById('INPUT43x').style.visibility='visible';SetInputEdited(43, event);" onblur="InputFocused[42]=0" onkeydown="SetInputEdited(43, event);" class="mono" tabindex="43" type="text" style="width: 80px; background-color: #FFFFFF;" name="{INPUT[43]/@NAME}" value="{INPUT[43]/@VALUE}" />
<input type="submit" id="INPUT43x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 377px; left: 40px; z-index: 66; color: #FFFFFF;">15</div>
<form action="javascript:PostXML46()" style="position: absolute; top: 375px; left: 360px; z-index: 67; font-size: 13px;">
<input id="INPUT46" onfocus="document.getElementById('INPUT46x').style.visibility='visible';SetInputEdited(46, event);" onblur="InputFocused[45]=0" onkeydown="SetInputEdited(46, event);" class="mono" tabindex="46" type="text" style="width: 64px; background-color: #FFFFFF;" name="{INPUT[46]/@NAME}" value="{INPUT[46]/@VALUE}" />
<input type="submit" id="INPUT46x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<form action="javascript:PostXML49()" style="position: absolute; top: 375px; left: 435px; z-index: 70; font-size: 13px;">
<input id="INPUT49" onfocus="document.getElementById('INPUT49x').style.visibility='visible';SetInputEdited(49, event);" onblur="InputFocused[48]=0" onkeydown="SetInputEdited(49, event);" class="mono" tabindex="49" type="text" style="width: 64px; background-color: #FFFFFF;" name="{INPUT[49]/@NAME}" value="{INPUT[49]/@VALUE}" />
<input type="submit" id="INPUT49x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 402px; left: 40px; z-index: 71; color: #FFFFFF;">16</div>
<form action="javascript:PostXML50()" style="position: absolute; top: 400px; left: 360px; z-index: 72; font-size: 13px;">
<input id="INPUT50" onfocus="document.getElementById('INPUT50x').style.visibility='visible';SetInputEdited(50, event);" onblur="InputFocused[49]=0" onkeydown="SetInputEdited(50, event);" class="mono" tabindex="50" type="text" style="width: 112px; background-color: #FFFFFF;" name="{INPUT[50]/@NAME}" value="{INPUT[50]/@VALUE}" />
<input type="submit" id="INPUT50x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 427px; left: 40px; z-index: 75; color: #FFFFFF;">17</div>
<form action="javascript:PostXML53()" style="position: absolute; top: 425px; left: 360px; z-index: 76; font-size: 13px;">
<input id="INPUT53" onfocus="document.getElementById('INPUT53x').style.visibility='visible';SetInputEdited(53, event);" onblur="InputFocused[52]=0" onkeydown="SetInputEdited(53, event);" class="mono" tabindex="53" type="text" style="width: 24px; background-color: #FFFFFF;" name="{INPUT[53]/@NAME}" value="{INPUT[53]/@VALUE}" />
<input type="submit" id="INPUT53x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<div style="position: absolute; top: 452px; left: 40px; z-index: 79; color: #FFFFFF;">18</div>
<form action="javascript:PostXML56()" style="position: absolute; top: 450px; left: 360px; z-index: 80; font-size: 13px;">
<input id="INPUT56" onfocus="document.getElementById('INPUT56x').style.visibility='visible';SetInputEdited(56, event);" onblur="InputFocused[55]=0" onkeydown="SetInputEdited(56, event);" class="mono" tabindex="56" type="text" style="width: 24px; background-color: #FFFFFF;" name="{INPUT[56]/@NAME}" value="{INPUT[56]/@VALUE}" />
<input type="submit" id="INPUT56x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<form action="javascript:PostXML59()" style="position: absolute; top: 450px; left: 395px; z-index: 83; font-size: 13px;">
<input id="INPUT59" onfocus="document.getElementById('INPUT59x').style.visibility='visible';SetInputEdited(59, event);" onblur="InputFocused[58]=0" onkeydown="SetInputEdited(59, event);" class="mono" tabindex="59" type="text" style="width: 24px; background-color: #FFFFFF;" name="{INPUT[59]/@NAME}" value="{INPUT[59]/@VALUE}" />
<input type="submit" id="INPUT59x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<form action="javascript:PostXML61()" style="position: absolute; top: 25px; left: 395px; z-index: 85; font-size: 13px;">
<input id="INPUT61" onfocus="document.getElementById('INPUT61x').style.visibility='visible';SetInputEdited(61, event);" onblur="InputFocused[60]=0" onkeydown="SetInputEdited(61, event);" class="mono" tabindex="61" type="text" style="width: 24px; background-color: #FFFFFF;" name="{INPUT[61]/@NAME}" value="{INPUT[61]/@VALUE}" />
<input type="submit" id="INPUT61x" style="position: absolute; top: 0px; height: 19px; width: 19px; visibility: hidden;" value="&gt;" />
</form>
<a href="PAGE2.XML" class="ablock" style="position: absolute; top: 17px; left: 559px; z-index: 86; background-image: url(IMAGES/70X40_C.PNG); line-height: 40px; height: 40px; width: 70px; color: #FFFFFF;">Next</a>
</div>
</td>
</tr>
<!--bottom-->
<tr style="height: 10px;">
<td id="bottom" colspan="2" style="text-align: center">© 2007 - 2011 Teco a.s.</td>
</tr>
</table>
</xsl:if>
</body>
</html>
</xsl:template>
</xsl:stylesheet>
